<template>
 
  <main> 
    <ListarRegistros :webk=this.webKey1 />
    <Grafico />
  </main>
</template>

<script>
import ListarRegistros from "../components/listarRegistros.vue";
import Grafico from "../components/Grafico.vue";
 

export default {
  webKey1:"",
  name: "App", 
  components: {
    ListarRegistros,
    Grafico,
  }, 
   props: ['webKey'],
  created() {  
    this.webKey1=this.webKey  
  }, 
  mounted() {    
    this.webKey1=this.webKey 
  },

}

</script>